/* $Id: local-sample.css,v 1.1 2009/08/19 04:28:52 sociotech Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */
html {
	background: url("local_images/yshop-page-background.gif") repeat-y scroll center top #e0f1f6;
	height: 100%;
}

body {
	background: url("local_images/yshop-header-background.gif") no-repeat scroll center top transparent;
	line-height: 110%;
	height:100%;
}

div.full-width {
	
}

.header-group-wrapper {
	/*background: url("local_images/yshop-header-background.jpg") repeat-x scroll 0 bottom #1b455c;*/
	background: none;
}

.footer-wrapper,
.footer-message-wrapper,
.store-footer,
.footer-wrapper h2.block-title,
.footer .fusion-inline-menu .inner ul li a:link,
.footer .fusion-inline-menu .inner ul li a:visited  {
	color: #666666;
}
.footer-wrapper, .footer-message-wrapper,
.postscript-bottom-wrapper,
#preface-top-wrapper {
    background: none;
}

.footer .fusion-inline-menu .inner ul li a:hover {
	background: #666666;
	color: #FFFFFF;
}
.footer-wrapper,
#preface-top-wrapper {
    border: none;
}

.header-primary-menu-wrapper {
    background: none;
    border-bottom: none;
}
.primary-menu-inner ul li.last a, .primary-menu-inner ul.sf-menu li.last {
    border-right: none;
}

.primary-menu-inner ul.menu li a:link,
.primary-menu-inner ul.menu li a:visited {
	padding: 0 17px;
	border-left: 1px solid transparent;
	border-right: none !important;
    color: #435052;
    font-weight: bold;
    font-size: 100%;
}

.primary-menu-inner ul.sf-menu li.expanded:hover a,
.primary-menu-inner ul.sf-menu li.expanded.hover a {
  /*margin-bottom: -20px;
  padding-bottom: 2px;*/
  margin-bottom: 0;
  padding-bottom: 0;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			0.5em; /* match top ul list item height */
	z-index:		99;
}

#footer-message-text-inner {
	text-align: center;
}

.featured-product-block {
	margin-top: 3em;
	width: 100%;
}

#header-primary-menu-wrapper,
#main-wrapper,
#postscript-bottom-wrapper,
#footer-wrapper,
#footer-message-wrapper {
    margin: 0 auto;
    width: 960px;
}

#main-wrapper {
	padding: 0;
}

/* styles for standard and Superfish primary menu */
.primary-menu-inner ul.menu li a:focus,
.primary-menu-inner ul.menu li a:hover,
.primary-menu-inner ul.menu li:hover a,
.primary-menu-inner ul.menu li.hover a,
.primary-menu-inner ul.sf-menu li a:hover,
.primary-menu-inner ul.sf-menu li:hover a,
.primary-menu-inner ul.sf-menu li.hover a,
.primary-menu-inner ul.sf-menu li.active-trail a:hover,
.primary-menu-inner ul.sf-menu li.active-trail:hover a {
  background: #FFFFFF !important;
  color: #00AEEF;
  border-left: 1px solid #CCC !important;
}

.primary-menu-inner ul.sf-menu li ul.menu {
    border: 1px solid #CCC;
    border-top: none;
    border-left: none;
    border-bottom: 4px solid #CCC;
}

.primary-menu-inner ul.sf-menu li ul.menu li {
    border-bottom: none;
}

.primary-menu-inner ul.sf-menu li ul.menu li a {
	line-height: 110%;
	font-size: 90%;
}

.primary-menu-inner ul.sf-menu li ul.menu li ul.menu {
    border-top: none;
    border-bottom: 4px solid #CCC;
}

.primary-menu-inner ul.menu li.active-trail a.active {
	border-left: 1px solid transparent;
	background: none;
    color: #00AEEF;
}

.primary-menu-inner ul.sf-menu li.sfHover ul.menu li a,
.primary-menu-inner ul.sf-menu li.sfHover ul.menu li a:active,
.primary-menu-inner ul.sf-menu li.sfHover ul.menu li a:link,
.primary-menu-inner ul.sf-menu li.sfHover ul.menu li a:visited {
  background: #FFFFFF;
  color: #435052;
}

.primary-menu-inner ul.sf-menu li.sfHover ul.menu li a:focus,
.primary-menu-inner ul.sf-menu li.sfHover ul.menu li a:hover {
  background: #FFFFFF;
  color: #00AEEF;
}

.header-primary-menu-wrapper {
    float: none;
}

#main-wrapper {
	background: none;
}





/* Pagers
-------------------------------------------------------------- */
ul.pager {
  background-color: none;
  border: none;
  padding: 0;
  margin: 0;
  margin-top: 12px;
}

ul.pager li,
ul.pager li.pager-current {
  padding: 0 0.5em !important;
  margin: 0 !important;
}

ul.pager li a,
ul.pager li.pager-current {
  background-color: none;
  color: #435052;
  font-weight: bold;
}

ul.pager li.pager-current {
  background: none !important;
  border: none !important;
  color: #00AEEF !important;
  line-height: 150%;
}

ul.pager li a {
  padding: 0;
}

ul.pager li a:link,
ul.pager li a:visited {
  background: none;
  border: none;
  color: #435052;
}

ul.pager li a:hover,
ul.pager li a:focus {
  background: none;
  border: none;
  color: #00AEEF;
}

ul.pager li.pager-first a,
ul.pager li.pager-previous a,
ul.pager li.pager-next a,
ul.pager li.pager-last a {
  border: none;
  color: transparent;
}

#breadcrums-and-pager ul.pager {
    background: none;
    border: none;
    display: block !important;
    float: right;
    color: #999999;
    font-weight: bold;
}

div.inner ul.pager {
	display: none;
}

/* Pager - First */
ul.pager li.pager-first a {
  background: url(local_images/pager-first.gif) no-repeat;
}

/* Pager - Previous */
ul.pager li.pager-previous a {
  background: url(local_images/pager-previous.gif) no-repeat;
}

/* Pager - Next */
ul.pager li.pager-next a {
  background: url(local_images/pager-next.gif) no-repeat;
}

/* Pager - Last */
ul.pager li.pager-last a {
  background: url(local_images/pager-last.gif) no-repeat;
}

ul.pager li.pager-first a, ul.pager li.pager-previous a, ul.pager li.pager-next a, ul.pager li.pager-last a {
    width: 10px !important;
}

/* Pager Hovers */
ul.pager li.pager-first a:hover,
ul.pager li.pager-first a:focus,
ul.pager li.pager-previous a:hover,
ul.pager li.pager-previous a:focus,
ul.pager li.pager-next a:hover,
ul.pager li.pager-next a:focus,
ul.pager li.pager-last a:hover,
ul.pager li.pager-last a:focus  {
  background-position: 0 -22px;
}

div#head-pager {
    position: absolute;
    top: -54px;
    width: 100%;
}

div#head-pager .item-list .pager {
	float: right;
}

/* ############################# */
/* #### BLANK PAGE ############# */
/* ############################# */

html#blankpage {
	background: none;
}

html#blankpage #page-inner {
	padding: 20px;
}
	
html#blankpage body {
    min-width: 0;
    background: none;
}

/* ############################# */
/* #### LIGHTBOX ############### */
/* ############################# */

iframe#lightboxFrame {
  border:none;
  background-color:#FFF;
}

#bottomNavZoom, #bottomNavZoomOut {
  float:left;
}

#bottomNavClose {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent !important;
    background-image: url("../images/lb-close.png");
    background-position: left center;
    background-repeat: no-repeat;
    margin-top: 10px;
    padding: 0;
}

#lightbox #imageData #bottomNav {
  height: 0;
  margin-bottom: 0;
  margin-top: 5px;
}
#lightbox #imageData #bottomNav #bottomNavClose {
  margin-top: 0;
}
#lightbox #imageDataContainer {
  background: none !important;
}

.uc-price-list_price, .uc-price-list {
    color: #cc0033;
}

/* ############################# */
/* #### PRODUCT ################ */
/* ############################# */

#product-details {
    color: #222F38;
    overflow: visible;
}

.prosper-gradient-border .inner {
    padding: 10px;
}

.prosper-gradient-border .inner img,
div#view-id-taxonomy_term-page .views-view-grid td img,
div#view-id-uc_products-page_7 .views-view-grid td img,
div#view-id-uc_products-page_6 .views-view-grid td img,
div#view-id-uc_products-page_5 .views-view-grid td img,
div#view-id-uc_products-page_8 .views-view-grid td img,
div.view-id-models .views-view-grid td img,
div#block-block-12 .views-view-grid td img,
div.no-model-photo {
    /*border: 4px solid #FFFFFF;*/
    margin: 4px;
}

div#view-id-taxonomy_term-page .views-view-grid td,
div#view-id-uc_products-page_7 .views-view-grid td,
div#view-id-uc_products-page_6 .views-view-grid td,
div#view-id-uc_products-page_5 .views-view-grid td,
div#view-id-uc_products-page_8 .views-view-grid td,
div#block-block-12 .views-view-grid td,
div.view-id-models .views-view-grid td
{
	background: none;
	/*padding: 13px;*/
	width: 25%;
	vertical-align: top;
}
div#block-block-12 .views-view-grid td {
	text-align: center;
	font-weight: bold;
}

div#block-views-uc_products-block_1 .views-view-grid td,
div#block-block-12 .views-view-grid td {
	/*padding: 13px;*/
	width: 25%;
	vertical-align: top;
}

div#view-id-taxonomy_term-page .views-view-grid td .views-field-view-node,
div#block-views-uc_products-block_1 .views-view-grid td .views-field-view-node,
div#view-id-uc_products-page_7 .views-view-grid td .views-field-view-node,
div#view-id-uc_products-page_6 .views-view-grid td .views-field-view-node,
div#view-id-uc_products-page_5 .views-view-grid td .views-field-view-node,
div#view-id-uc_products-page_8 .views-view-grid td .views-field-view-node,
div.view-id-models .views-view-grid td .views-field-name {
    font-size: 110%;
    font-weight: bold;
    height: 40px;
    line-height: 120%;
    margin-top: 5px;
    color: #969696;
}

.views-field-view-node a,
.views-field-view-node a:link,
.views-field-view-node a:active,
.views-field-view-node a:visited {
	color: #435052;
}

.views-field-view-node a:hover {
	color: #00AEEF
}

div.view-id-models .views-view-grid td .views-field-name {
	margin-top: 0;
	height: 20px;
}

div#view-id-taxonomy_term-page .views-view-grid td .views-field-sell-price,
div#block-views-uc_products-block_1 .views-view-grid td .views-field-sell-price,
div#view-id-uc_products-page_7 .views-view-grid td  .views-field-sell-price,
div#view-id-uc_products-page_6 .views-view-grid td  .views-field-sell-price,
div#view-id-uc_products-page_5 .views-view-grid td  .views-field-sell-price,
div#view-id-uc_products-page_8 .views-view-grid td  .views-field-sell-price,
.prosper-grayborder-darkbackground .inner div.views-field-sell-price {
  display: inline-block;
  min-height:25px;
}

div#view-id-taxonomy_term-page .views-view-grid td .views-field-sell-price .sell-price,
div#block-views-uc_products-block_1 .views-view-grid td .views-field-sell-price .sell-price,
div#view-id-uc_products-page_7 .views-view-grid td  .views-field-sell-price .sell-price,
div#view-id-uc_products-page_6 .views-view-grid td  .views-field-sell-price .sell-price,
div#view-id-uc_products-page_5 .views-view-grid td  .views-field-sell-price .sell-price,
div#view-id-uc_products-page_8 .views-view-grid td  .views-field-sell-price .sell-price,
.prosper-grayborder-darkbackground .inner div.views-field-sell-price .sell-price {
	font-size: 100%;
	line-height: 100%;
    font-weight: normal;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 3px;
    background: #cc0033;
    color: #FFFFFF;
    display: inline-block;
    text-decoration: none;
}

div#view-id-taxonomy_term-page .views-view-grid td .views-field-sell-price a,
div#block-views-uc_products-block_1 .views-view-grid td .views-field-sell-price a,
div#view-id-uc_products-page_7 .views-view-grid td  .views-field-sell-price a,
div#view-id-uc_products-page_6 .views-view-grid td  .views-field-sell-price a,
div#view-id-uc_products-page_5 .views-view-grid td  .views-field-sell-price a,
div#view-id-uc_products-page_8 .views-view-grid td  .views-field-sell-price a,
.prosper-grayborder-darkbackground .inner div.views-field-sell-price a {
	color: #FFFFFF;
    text-decoration: none;
}

div#view-id-taxonomy_term-page .views-view-grid td .views-field-list-price,
div#block-views-uc_products-block_1 .views-view-grid td .views-field-list-price,
div#view-id-uc_products-page_7 .views-view-grid td  .views-field-list-price,
div#view-id-uc_products-page_6 .views-view-grid td  .views-field-list-price,
div#view-id-uc_products-page_5 .views-view-grid td  .views-field-list-price,
div#view-id-uc_products-page_8 .views-view-grid td  .views-field-list-price,
.prosper-grayborder-darkbackground .inner div.views-field-list-price {
	font-size: 100%;
	line-height: 100%;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: -3px;
    padding: 2px;
    background: #FFFFFF;
    color: #cc0033;
    display:  inline-block;
    border: 1px solid;
}

.views-field-list-price .uc-price {
	text-decoration: line-through;
}

.header-group-inner {
    padding: 40px 0 10px;
}
#breadcrums-and-pager {
    margin: 0 auto;
    width: 960px;
    height: 15px;
}
#breadcrums-and-pager #breadcrumbs {
    width: 55%;
}
#breadcrums-and-pager #pager {
    width: 40%;
    float: right;
    text-align: right;
}
#breadcrums-and-pager #pager {
	margin-bottom: 0;
	margin-right: 16px;
}
.breadcrumbs .inner {
    background: none;
    border: none;
    color: #00AEEF;
    margin-left: 18px;
    margin-right: 0;
    margin-top: 10px;
    font-weight: bold;
}

prosper-shoppingcart-dark .inner {
    -moz-border-radius: none;
    -webkit-border-radius: 0;
    border-radius: none;
}

.row, .nested, .block {
    overflow: visible;
}

div.no-model-photo {
	background: none repeat scroll 0 0 #FFFFFF;
    display: table-cell;
    height: 150px;
    width: 150px;
    text-align: center;
    vertical-align: middle
}

div.rounded-cell-white,
div#sidebar_menu,
div.media_module .inner,
div.genuine-acc {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

div.genuine-acc {
	width: 143px;
	border: 1px solid #CC0000;
	border-top: 10px solid #CC0000;
	border-bottom: 10px solid #CC0000;
	padding-bottom: 0;
	padding-top: 107px;
	text-align: center;
	margin-top: 20px;
	color: #333333;
	background: url("local_images/gen-acc-bkgnd.jpg") no-repeat scroll center top #bababb;
}

div.genuine-acc h2.title {
	color: #CC0000;
	font-size: 130%;
	font-weight: bold;
	margin-bottom: -0.25em;
}

div.genuine-acc .inner {
	margin: 0;
}

div.media_module {
	padding: 3px;
}

div.media_module .inner {
	margin-right: 16px;
}

div#sidebar-first {
    margin-left: 15px;
    margin-top: 3px;
    width: 165px;
    padding: 0;
}

.block-yshopmenu .inner, block-search .inner {
	margin: 0;
}

div.prosper-shoppingcart-dark .inner {
    margin-left: 16px;
    margin-top: 10px;
    padding: 10px;
    width: 143px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    background: #00529c;
    border: none;
}

.form-submit {
    background: url("local_images/button-bg.gif") repeat-x scroll center top #00AEEF;
    border: 2px solid #bdc8d0;
    padding: 1px 3px !important;
}

form.uc-aac-cart .form-submit,
.prosper-shoppingcart-dark .cart-block-summary-links ul li.cart-block-view-cart a:link, .prosper-shoppingcart-dark .cart-block-summary-links ul li.cart-block-view-cart a:visited, .prosper-shoppingcart-dark .cart-block-summary-links ul li.cart-block-checkout a:link, .prosper-shoppingcart-dark .cart-block-summary-links ul li.cart-block-checkout a:visited,
form#multi-add-form .form-submit,
a.groupchoose:link, a.groupchoose:active, a.groupchoose:visited,
.add-to-cart form .form-submit{
    background: url("local_images/button-cart-bg.gif") repeat-x scroll center top #00AEEF;
    border: 2px solid #00AEEF;
    padding: 1px 3px;
    color: #FFFFFF;
}

form.uc-aac-cart .form-submit:hover,
form.uc-aac-cart .form-submit.hover,
form.uc-aac-cart .form-submit:focus,
.prosper-shoppingcart-dark .cart-block-summary-links ul li.cart-block-view-cart a:hover, 
.prosper-shoppingcart-dark .cart-block-summary-links ul li.cart-block-checkout a:hover,
form#multi-add-form .form-submit:hover,
a.groupchoose:hover,
.add-to-cart form .form-submit:hover,
.add-to-cart form .form-submit.hover,
.add-to-cart form .form-submit:focus {
  background-position: bottom center;
  text-decoration: none;
}
a.groupchoose:link, a.groupchoose:active, a.groupchoose:visited {
  display: inline-block;
    font-size: 85%;
    font-weight: bold;
    margin-top: 0.2em;
    padding: 2px 6px;
    width: auto;
}

form.uc-aac-cart .form-item input, form.uc-aac-cart .form-item select, .form-item textarea, form#multi-add-form .form-select,
.add-to-cart form .form-item input, .add-to-cart form .form-item select {
    border: 2px solid #00AEEF;
}
form.uc-aac-cart .form-item input, form.uc-aac-cart .form-item select, .form-item textarea, form#multi-add-form .form-select,
.add-to-cart form .form-item input, .add-to-cart form .form-item select {
    padding: 0;
}

form.uc-aac-cart div.attributes,
.add-to-cart form div.attributes {
	display: inline-block;
}

form.uc-aac-cart div.attributes div.form-item,
.add-to-cart form div.attributes div.form-item {
	margin: 0;
}
form.uc-aac-cart div.attributes label,
.add-to-cart form div.attributes label {
	display: none;
}

div#block-search-0 .inner,
div#block-fuzzysearch-0 .inner {
    margin-left: 0;
    margin-right: 0;
}

div#block-search-0 h2.block-title,
div#block-fuzzysearch-0 h2.block-title {
	font-size: 110%;
    font-weight: bold;
}

div#edit-search-block-form-1-wrapper label {
	display: none;
}

.prosper-menu-list ul li ul li ul {
  border-top: none;
}

div#block-menu-secondary-links {
	text-align: right;
	margin-top: 0;
}

div#block-menu-secondary-links div.inner {
	display: inline-block;
}

/*** LEFT MENU STYLE ***/
.prosper-menu-list ul {
    background: none;
    border: none;
}

.prosper-menu-list ul li {
    background: none;
    line-height:120%;
    padding-top:8px;
    padding-bottom:8px;
}

/* This is to move the top level list image on the secondary navigation. */
/* Required after changing the line-height above. */
.inner .prosper-menu-list ul li.expanded a:link, .inner .prosper-menu-list ul li.expanded a:visited, .inner .prosper-menu-list ul li.expanded .nolink, .inner .prosper-menu-list ul li.collapsed a:link, .inner .prosper-menu-list ul li.collapsed a:visited, .inner .prosper-menu-list ul li.collapsed .nolink {
	background-position:0 2px;
}

.prosper-menu-list ul li ul {
    border: none;
}

.inner .prosper-menu-list ul li a:link, .inner .prosper-menu-list ul li a:visited, .inner .prosper-menu-list ul li .nolink {
    border: none;
}

#block-block-10 img {
	margin-right: 10px;
}

#block-fblikebutton-0 {
	margin-top: 20px;
	margin-bottom: 0;
}

.prosper-grayborder-darkbackground .inner {
    background: #DDDDDD;
    border: none;
    color: #333333;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    padding: 15px;
}

.prosper-grayborder-darkbackground .inner div.views-row {
	margin-bottom: 5px;
}
#block-views-uc_products-block_1 .inner div.views-row {
	background: none repeat scroll 0 0 #EEEEEE;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 5px;
    height: 82px;
}

#block-views-uc_products-block_1 .inner .col-2 div.views-row,
#block-views-uc_products-block_1 .inner .col-4 div.views-row {
	margin-right: 0;
}
.prosper-grayborder-darkbackground .inner h2.block-title {
	font-size: 150%;
	color: #00529c;
}

.prosper-grayborder-darkbackground .inner div.views-field-field-image-cache-fid {
    display: block;
    float: left;
    margin-right: 10px;
    width: 75px;
    height: 75px;
}

.prosper-grayborder-darkbackground .inner div.views-field-field-image-cache-fid img {
	width: 75px;
    height: 75px;
}

.prosper-grayborder-darkbackground .inner div.views-field-field-image-cache-fid img {
	border: 2px solid #FFFFFF;
}

.prosper-grayborder-darkbackground .inner div.views-field-view-node {
	font-weight: bold;
	color: #00aeef;
}
#block-views-uc_products-block_1 .inner div.views-field-view-node {
	font-size: 110%;
}
#block-views-uc_products-block_1 .inner .view-footer {
	clear: both;
}
#block-views-uc_products-block_1 .inner .view-footer a,
#block-views-uc_products-block_1 .inner .view-footer a:link,
#block-views-uc_products-block_1 .inner .view-footer a:active,
#block-views-uc_products-block_1 .inner .view-footer a:visited {
	color: #00529C;
	font-weight: bold;
}
.prosper-grayborder-darkbackground .inner div.views-field-sell-price {
	margin-top: 5px;
	margin-bottom: 5px;
}

.prosper-grayborder-darkbackground .inner div.views-field-addtocartlink {
	/*clear: both;*/
}

.prosper-grayborder-darkbackground .inner div.views-field-addtocartlink:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.prosper-grayborder-darkbackground .inner #block-col {
    float: left;
    width: 50%;
}

div#sub-cats {
	display: block;
    font-weight: normal;
    height: 40px;
}

div.views-slideshow-controls-bottom {
	background: #000000;
	color: #CCCCCC;
	text-align: center;
	padding: 3px;
	margin-top: -3px;
	font-size: 90%;
}

div.views-slideshow-controls-bottom a, div.views-slideshow-controls-bottom a:link, div.views-slideshow-controls-bottom a:active, div.views-slideshow-controls-bottom a:visited{
	color: #666666;	
}

div.views-slideshow-controls-bottom div.activeSlide a, div.views-slideshow-controls-bottom div.activeSlide a:link, div.views-slideshow-controls-bottom div.activeSlide a:active, div.views-slideshow-controls-bottom div.activeSlide a:visited{
	color: #FFFFFF;
}

.genuine-gear .inner {
	margin-left: 0;
}

.fitments {
	margin-top: 5px;
	margin-bottom: 20px;
}

.fitments ul, .fitments ol {
	margin-bottom: 0;
}

.itemprice {
	color: #FF0000;
}

div.fuzzysearch-result div.content strong {
	/*color: #FF0000;*/
}

/* Year model form styles. */
#yshopyearfilter-form {
	background: #00AEEF;
	color: #FFFFFF;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    margin: 4px;
    padding: 5px 10px;
}
body.page-bolt-on-products-motorcycle div#content-messages,
body.page-bolt-on-products-atv div#content-messages {
	margin-bottom: 7px;
}

body.page-bolt-on-products-motorcycle div.messages,
body.page-bolt-on-products-atv div.messages {
	margin: 4px 4px 0;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    background: #FFFFFF;
    border: 2px solid #00ACF1;
    color: #00ACF1;
    padding: 0.5em;
    text-align: center;
}

body.page-bolt-on-products-motorcycle div.messages:after,
body.page-bolt-on-products-atv div.messages:after {
   content:"";
   display:block; /* reduce the damage in FF3.0 */
   position:absolute;
   bottom:-0.625em;
   left:50%;
   margin-left:-0.625em;
   width:0;
   border-width:0.625em 0.625em 0;
   border-style:solid;
   border-color:#00ACF1 transparent;
}

div#block-block-17 div.inner {
	margin: 0;
}

.product-group #field-group {
    float: left;
    margin-right: 0;
    width: 100%;
}

.product-group #price-group {
    float: left;
    margin-top: 20px;
    margin-right: 0;
    width: 100%;
}

div.login-user-block {
	width: ;
}

div.login-user-block div.inner {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #00529C;
    /*margin-left: 0;*/
    width: 143px;
    padding: 10px
}
div.login-user-block div.inner ul li {
	border-bottom: none;
}

div.login-user-block ul li a:link, div.login-user-block ul li a:visited {
    color: #333333;
}

.prosper-grayborder-darkbackground ul li a:hover, .prosper-grayborder-darkbackground ul li.active-trail a.active {
    color: #000000;
}

div.block-yshop_profile div.inner {
	/*margin-left: 0;
	width: 138px;*/
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

div.block-yshop_profile div.inner h2 {
	font-size: 150%;
	color: #00529C;
}

div.yamalube-message div.inner {
	background-color: #FFF7F7;
	border: 1px solid #990000;
}

div.yamalube-message div.inner h2 {
	color: #990000;
}

.dealer-save {
    background: url("local_images/urgent-button-bg.gif") repeat-x scroll center top #ffa5a5;
    border: 2px solid red;
    padding: 1px 3px !important;
}

#block-fuzzysearch-0 {
	margin-bottom: 0;
}

#edit-captcha-response-wrapper .description {
	display: none;
}

form#user-login-form .form-item {
	margin-top: 0.25em;
	margin-bottom: 0.3em;
}

#user-login-form .item-list,
.block.yshop-signup div.item-list {
    margin-top: 0.3em;
}

form#user-login-form div.item-list ul,
.block.yshop-signup div.item-list ul {
	margin-left: 0;
}

form#user-login-form div.item-list li,
.block.yshop-signup div.item-list li {
	padding: 0 0 0 12px;
	background: url("../images/menu-collapsed.png") no-repeat scroll 0 2px transparent;
	list-style-type: none;
    margin: 0;
}

#block-yshopdealerselectblock-0,
#block-yshopdealerdetailblock-0,
.block.yshop-signup {
	margin: -10px -10px 1em;
    width: 163px;
}

#block-yshopdealerselectblock-0 .inner,
#block-yshopdealerdetailblock-0 .inner,
.block.yshop-signup .inner {
	margin: 0;
	border: none;
	padding: 10px;
}
#block-yshopdealerdetailblock-0 .inner h2.block-title,
#block-yshopdealerselectblock-0 .inner h2.block-title,
.block.yshop-signup .inner h2.block-title {
	color: #00529C;
	font-size: 150%;
}
#block-yshopdealerselectblock-0 .inner h2.block-title,
.block.yshop-signup .inner h2.block-title {
	margin-left: 60px;
	margin-top: 15px;
}
#block-yshopdealerselectblock-0 .inner {
	background: url("local_images/choose-a-dealer.jpg") repeat-x scroll center top transparent;
}

#block-yshopdealerdetailblock-0 .inner {
	background: url("local_images/dealer-detail.jpg") repeat-x scroll center top transparent;
}

.block.yshop-signup .inner {
	background: url("local_images/yshop-signup.jpg") repeat-x scroll center top transparent;
}

.content-region-inner.frameless,
body.page-user .content-region-inner {
	background-color: #FFFFFF;
	margin-left: 2em;
    margin-right: 2em;
    padding-top: 1em;
}


/* ############################## */
/* #### RECOMMENDED PRODUCTS #### */
/* ############################## */

body#ydp-recommended-products {
	background-image:none;
	background-color:#FFF;
	width:514px;
	min-width:514px;
}

#ydp-recommended-products .view-display-id-page_6 {
	width:510px;
	margin:0 auto;
	padding:0;
}

#ydp-recommended-products .view-display-id-page_6 .rounded-cell-white {
	margin:0;
	padding:0;
	border:none;
	border-radius:0;
}

#ydp-recommended-products .view-display-id-page_6 td.col-1 {
	margin:0;
	padding:0;
	width:150px;
}

#ydp-recommended-products .view-display-id-page_6 td.col-2 {
	margin:0;
	padding:0 21px;
	width:120px;
}

#ydp-recommended-products .view-display-id-page_6 td.col-3 {
	margin:0;
	padding:0;
	width:150px;
}

#ydp-recommended-products .view-display-id-page_6 td.col-1,
#ydp-recommended-products .view-display-id-page_6 td.col-2,
#ydp-recommended-products .view-display-id-page_6 td.col-3 {
	padding-bottom:10px;
	height:220px;
}

#ydp-recommended-products .view-display-id-page_6 img {
	display:block;
	margin:0 auto;
	padding:0;
	border:3px solid #D9EAF5;
}

#ydp-recommended-products .view-display-id-page_6 p {
	color:#969696;
	font-weight:bold;
	margin:5px 0;
	padding:0;
}

*:first-child+html #ydp-recommended-products .view-display-id-page_6 p {
	font-size:10px;
	width:150px;
	min-width:150px;
}

#ydp-recommended-products .view-display-id-page_6 p a:link,
#ydp-recommended-products .view-display-id-page_6 p a:active,
#ydp-recommended-products .view-display-id-page_6 p a:visited {
	color:#435052;
}

#ydp-recommended-products .view-display-id-page_6 p a:hover {
	color:#00AEEF;
}

#ydp-recommended-products .view-display-id-page_6 .list-price {
	font-size:100%;
	line-height:100%;
    font-weight:bold;
    margin-top:5px;
    margin-bottom:5px;
    margin-right:-3px;
    padding:2px;
    background-color:#FFF;
    color:#C03;
    display:inline-block;
    border:1px solid #C03;
}

#ydp-recommended-products .view-display-id-page_6 .sell-price {
	font-size:100%;
	line-height:100%;
    font-weight:normal;
    margin-top:5px;
    margin-bottom:5px;
    padding:3px;
    background-color:#C03;
    color:#FFF;
    display:inline-block;
    text-decoration:none;
}

#ydp-recommended-products .view-display-id-page_6 .sell-price a:link, 
#ydp-recommended-products .view-display-id-page_6 .sell-price a:active,
#ydp-recommended-products .view-display-id-page_6 .sell-price a:visited {
	color:#FFF;
}

#ydp-recommended-products .view-display-id-page_6 .no-price {
	font-size:100%;
	line-height:100%;
    font-weight:normal;
    margin-top:5px;
    margin-bottom:5px;
    padding:3px;
    background-color:#FFF;
    color:#FFF;
    display:inline-block;
    text-decoration:none;
}

#ydp-recommended-products .view-display-id-page_6 .yshop-featured-footer {
	background-color:#EEE;
	margin:0;
	padding:10px 5px;
	position:relative;
}

#ydp-recommended-products .view-display-id-page_6 .yshop-featured-footer img {
	margin:0;
	padding:0;
	border:none;
	position:absolute;
	top:3px;
	left:3px;
}

#ydp-recommended-products .view-display-id-page_6 .yshop-featured-footer p {
	margin:0 0 0 172px;
	padding:0;
	font-size:11px;
}

*:first-child+html #ydp-recommended-products .view-display-id-page_6 .yshop-featured-footer p {
	width:320px;
	min-width:320px;
}

#ydp-recommended-products .view-display-id-page_6 .view-empty p {
	margin:0;
	padding:5px 0;
}

/* Extend secondary links width */
#block-block-10 {
	width: 380px;
}

#block-menu-secondary-links {
	width: 580px;
	padding-top: 5px;
	font-size: 0.9em;
}

#block-menu-secondary-links .inner ul li a:link, #block-menu-secondary-links .inner ul li a:visited {
    padding: 5px;
}


/* ############################## */
/* #### PROMOTIONS ############## */
/* ############################## */

#content-content .content .views-field-field-banner-image-fid {
	margin-bottom:7px;
}

.node-type-linked-banner #content-content,
.node-type-promotion #content-content {
	margin-top:3px;
	padding:10px;
	background-color:#FFF;
	border:1px solid #CCC;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
}

.node-type-linked-banner #content-content .node,
.node-type-promotion #content-content .node {
	margin-bottom:0;
}

.node-type-linked-banner #content-content .node p {
	margin-bottom:0;
}

#content-content .view-promotions .content .views-field-field-banner-image-fid {
	margin-bottom:0;
}


#primary-menu {
	/*z-index:99999999;*/
	z-index:999;
	overflow:visible;
}

#postscript-bottom #block-block-15 {
	margin-left: 10px;
    margin-right: -10px;
}

.postscript-bottom {
    padding: 0;
}

#easy-banner {
	width:482px;
	height:100px;
	display:block;
	margin:-10px 0 18px 270px;
}

#block-block-9 {
	 margin-right: 17px;
    width: 170px;
}

.full-node .product-group .images {
    width: 200px;
}

.full-node .product-group .images .photo-disclaimer {
	font-size: 0.9em;
	margin-right: 1em;
}